@charset "utf-8";

/*
===== dlna_models class ../img/sdk-models.png =================================
*/

div.model {
display: block;
position: relative;
width: 505px; 
margin-left: 130px;
}

div.model img{
position: absolute;
}

div.model#two-box {
height: 120px; 
}

div.model#two-box img{
clip: rect(0 505px 120px 0);
margin-top: 0px;
}

div.model#three-box {
height: 200px; 
}

div.model#three-box img{
clip: rect(120px 505px 320px 0);
margin-top: -120px;
}

div.model#upload {
height: 100px; 
}

div.model#upload img{
clip: rect(320px 505px 420px 0);
margin-top: -320px;
}

div.model#download {
height: 120px; 
}

div.model#download img{
clip: rect(420px 505px 540px 0);
margin-top: -420px;
}

div.model#push {
height: 110px; 
}

div.model#push img{
clip: rect(540px 505px 650px 0);
margin-top: -540px;
}

div.model#print {
height: 100px; 
}

div.model#print img{
clip: rect(650px 505px 750px 0);
margin-top: -650px;
}

div.model#dtcp-ip {
height: 110px; 
}

div.model#dtcp-ip img{
clip: rect(750px 505px 860px 0);
margin-top: -750px;
}

div.model#transcode {
height: 120px; 
}

div.model#transcode img{
clip: rect(860px 505px 980px 0);
margin-top: -860px;
}

/* ”wŒi‰æ‘œ‚ðŽg‚¤ê‡‚ÌCSS Sprite
#sub div#model-transcode {
display: block;
width: 505px; 
height: 120px; 
background-image: url(../img/sdk-models.png);
background-repeat: no-repeat;
background-position: 0px -860px; 
}
*/